
Lukia-RHH - Support #5260

Support # 5258 (New): Fase 1: Definición y Planificación

T1.2: Planificación (Gantt) y Metodología

10/18/2025 08:53 PM - Tomás Silva

Status: Resolved Start date: 10/06/2025

Priority: Normal Due date: 10/12/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/18/2025 08:54 PM - Tomás Silva

- % Done changed from 0 to 100

#2 - 10/18/2025 08:56 PM - Tomás Silva

- Status changed from New to Feedback

#3 - 10/18/2025 08:56 PM - Tomás Silva

- Status changed from Feedback to Resolved

#4 - 10/18/2025 08:57 PM - Tomás Silva

- Tracker changed from Feature to Support
